uuid: 6a788f51-b564-43e2-b9b4-2903067e522a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.landing_page
  module:
    - text
id: node.landing_page.body
field_name: body
entity_type: node
bundle: landing_page
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
